4 Replies Latest reply on Aug 24, 2010 4:22 PM by Yibing

    Is Filemaker Server 9 Advanced compatible with Windows Server 2003 R2 Standard Edition Service Pack...

    Yibing

      Title

      Is Filemaker Server 9 Advanced compatible with Windows Server 2003 R2 Standard Edition Service Pack 1

      Your post

      According to FileMaker web site, the system requirements for FileMaker Server 9 Advanced is Windows 2003 Server Standard Edition SP2.

      I am not sure if Windows Server 2003 R2 Standard Edition Service Pack 1 is supported by FileMaker Server 9 Advanced.

      The reason I ask this question is because I couldn't start the Web Publishing Engine in our FileMaker Server 9 Advanced. I tried to redeploy the server, ended up with the following error:

      Deployment/Configuration error - 150 Starting the WPE(wpe1) component failed: error code = 2500

      Now I am planning to re-install FileMaker Server 9 Advanced (according to
      http://forums.filemaker.com/posts/fe00c03d46, it seems to me re-installation is a method of resolving this problem). Before this re-installation, I am not sure if I should change the OS version to Windows 2003 Server Standard Edition SP2 OR leave the OS version as Windows Server 2003 R2 Standard Edition Service Pack 1. Please see attached image.

      Thanks,

      Yibing

      FileMaker_Server_9_on_Windows_Server_2003_R2_SP1.JPG